Bug 223705 - libgcrypt: non-failsafe install-info use in scriptlets
Summary: libgcrypt: non-failsafe install-info use in scriptlets
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgcrypt   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-21 20:48 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.2.3-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 19:56:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make install-info use in scriptlets failsafe (724 bytes, patch)
2007-01-21 20:48 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-01-21 20:48:11 UTC
libgcrypt's install-info use in scriptlets is not failsafe, fix attached.  More
info: http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00017.html

Comment 1 Ville Skyttä 2007-01-21 20:48:11 UTC
Created attachment 146128 [details]
Make install-info use in scriptlets failsafe

Comment 2 Nalin Dahyabhai 2007-01-22 19:56:10 UTC
Fixing in 1.2.3-2.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.